Subject: [bug#77340] Request for merging "mesa-updates" branch

From: John Kehayias <[email-masked]>
Date: Fri, 04 Apr 2025 01:51:18 +0000

On Fri, Mar 28, 2025 at 03:34 PM, John Kehayias wrote:

> Hi Guix,
>
> I have pushed the series at https://issues.guix.gnu.org/77339 to the
> mesa-updates branch and actually the build on Berlin is done other than
> a handful. Will have to see how coverage on non-x86 looks (x86_64 is
> good) but the fact that it finished on Berlin and looks similar to
> master in overall percentage is a good sign?
>
> I see we have many branches waiting, are they all world rebuilds? What
> are their statuses?
>
> I think this one is ready as long as substitutes have built.
>
> Thanks!
> John

Rebased, added <https://issues.guix.gnu.org/76337>, and updated mesa to
25.0.3.

John